3.16 P015 compatible with Oracle DB 19c?

Discussion about recent product features & solutions!
Search

Post Reply
3 posts • Page 1 of 1
mathmm
Posts: 2
Joined: Fri Sep 06, 2019 6:55 am

3.16 P015 compatible with Oracle DB 19c?

Post by mathmm » Tue Mar 17, 2020 8:43 am

Hi there,

is WinCC OA 3.16 P015 working with Oracle DB Server 19c? (RDB)

Are there any experiences on this?

Thanks in advance!

BR

User avatar
leoknipp
Posts: 2206
Joined: Tue Aug 24, 2010 5:28 pm

Re: 3.16 P015 compatible with Oracle DB 19c?

Post by leoknipp » Tue Mar 17, 2020 8:56 am

The information for the supported Oracle Server and Client version you can find in the WinCC OA Documentation at Installation --> Requirements --> Software Requirements.

We suggest to use the newest patch P017 for WinCC OA 3.16.
Then you can use the following Oracle versions:
Oracle Server 12.2.0.1 with Oracle Client 12.2.0.1
Oracle Server 19c with Oracle Client 19c

Best Regards
Leopold Knipp
Senior Support Specialist

mathmm
Posts: 2
Joined: Fri Sep 06, 2019 6:55 am

Re: 3.16 P015 compatible with Oracle DB 19c?

Post by mathmm » Tue Mar 17, 2020 9:06 am

Thanks alot! Sounds like a plan.

Best Regards
Mathias

Post Reply
3 posts • Page 1 of 1